<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Conditions</title>
</head>
<body>
    <!-- Avec snowpack, pour charger un script du dossier
     src, il faut mettre dist à la place de src -->
    <script type="module" src="/dist/conditions.js"></script>

</body>
</html>